Subject: LV Cogen/GE Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 28 Feb 2001 04:11:00 -0800 (PST)

Attached please find the execution copy of the LV Cogen/GE
Agreement (the second document below), which incorporates the revised
Retention Letter amounts.  I have also included a blackline (first
document below) so that you can demonstrate to GE that no other changes
have been made.  To complete the Agreement, the date of execution must
be added to the first page and Exhibit H-2 must be inserted manually.  I
believe that you already have a copy of Exhibit H-2 provided by Lee
Johnson, but I will forward a copy momentarily.
 <<Comparison of LV Cogen/GE Agreement Versions 4 to 5.DOC>>  <<LV Cogen
Gas Turbine Purchase Agreement - Version 5.DOC>> 
 - GE Agreement Versions 4 to 5.DOC
 - LV Cogen Gas Turbine Purchase Agreement - Version 5.DOC